### Method

# ClapperGtk Video get_player

#### Declaration [src]

    ClapperPlayer*
    clapper_gtk_video_get_player (
      ClapperGtkVideo* video
    )

#### Description [src]

Get `ClapperPlayer` used by this `ClapperGtkVideo` instance.

Gets property | `ClapperGtk.Video:player`

#### Return value

Type: `ClapperPlayer`

A `ClapperPlayer` used by video.

The returned data is owned by the instance.